QGIS Application - Bug report #809
"Save as shapefile..." fails to overwrite

2007-11-14 11:16 AM - Maciej Sieczka -

Status: Closed
Priority: Low
Assignee: Tim Sutton
Category: Vectors

Affected QGIS version:
Operating System: Debian
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10868

Description

1. load a shapefile
2."Save as shapefile..."

3. select an existing shapefile on the system; you want to overwrite and QGIS seems to allow it:

archsites.shp already exists.
Do you want to replace it?

4."Yes" - error:

The shapefile could not be created (/home/shoofi/tmp/shape/archsites.shp)

5. on the terminal it reads:

ERROR 1: /home/shoofi/tmp/shape/archsites.shp is not a directory.

History

#1 - 2007-11-14 09:30 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:307c00a3 (SVN r7410). Many thanks for reporting this issue.

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted

2025-04-27

1/1




